<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="../js/html2pdf.bundle.min.js"></script>
    <script src="https://d3js.org/d3.v3.min.js"></script>
    <link rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="../css/estilos.css">
    <title>Document</title>

</head>

<body>
    <div class="row m-3 justify-content-center align-items-center">
        <div id="graf" class="col-auto">
                <svg id="svg_graf"></svg>
        </div>
        <div class="col-auto">
            <table class="table table-bordered table-hover">
                <thead class="thead-dark">
                    <tr>
                        <th scope="col">Géneros</th>
                        <th scope="col">Ingresos (Billones de U$S)</th>
                    </tr>
                </thead>
                <tbody id="info">

                </tbody>
            </table>
        </div>
    </div>
    <div class="row m-4 justify-content-center align-items-center">
        <div class="col-auto">
            <button id="converter-pdf" onclick="convertir_html2pdf()" class="btn btn-primary"
                type="button">Convertir a
                PDF</button>
        </div>
    </div>

    <script src="../js/barra.js"></script>
    <script src="../js/html2pdf.js"></script>
</body>

</html>
